Vulnerabilità: CVE-2020-5922

In versioni BIG-IP 15.0.0-15.1.0.4, 14.1.0-14.1.2.6, 13.1.0-13.1.3.3, 12.1.0-12.1.5.1 e 11.6.1-11.6.5.2, iControl REST non lo fa implementare protezioni Cross Site Request Forgery per gli utenti che fanno uso di autenticazione di base in un browser web.


https://support.f5.com/csp/article/K20606443
https://support.f5.com/csp/article/K20606443
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-5922


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi